package com.fzm.mall.server.front.enums;

public enum CoinNameEnum {

    MALLCOIN("BASE");

    private String value;

    CoinNameEnum(String value) {
        this.value = value;
    }

    public String value() {
        return this.value;
    }
}
